.top {
    background-color: #005DCD;
    border-bottom: 1px solid rgba(0,0,0,.08);
    color: #fff;
    padding: 0;
}
.orange-bg {
    background: #fea116!important;
}
.topmenu {
    margin: 0px;
    padding: 0px;
}
.topmenu li {
    list-style-type: none;
}
.topmenu li a {
    display: block;
    padding: 6px 10px;
    color: #fff;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 400;
    /*border-right: solid 1px #86aeff;*/
}
.topmenu li a:hover {
    background: #fea116;
}
.con-bar {
    padding: 40px 0px;
}
.action-box1 {
    padding: 10px;
    background: rgba(255,255,255,0.4);
    box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.1)
}
.action-box1 h4 {
    margin-bottom: 3px;
}
.action-box1 .action-area.marquee1 {
    margin-top: 10px;
}
.action-box1 .action-area.marquee1 ul li a::after {
    display: none;
}
.action-box1 .action-area.marquee1 ul li a {
    padding: 0px 0 0 70px;
    display: block;
    color: #333;
    line-height: 20px;
    font-size: 14px;
    text-decoration: none;
    position: relative;
}
.action-box1 .action-area.marquee1 ul li a p, .blog-artical p {
    margin-bottom: 0px;
    text-align: justify;
}
.action-box1 h4 {
    margin: -10px -10px 0px -10px;
    background: #4582ff;
    color: #fff;
    padding: 8px 10px;
    border-top: solid 4px #fea116;
}
.bx a.bg1 {
    background: brown;
}
.bx a {
    display: flex;
    align-items: center;
    background: #00243c;
    color: #fff;
    box-shadow: 0 0 15px 0 rgba(0,0,0,.1);
    margin: 0 0 30px 0;
    border-radius: 0px;
    text-align: center;
    padding: 0px 20px;
    font-size: 15px;
    font-weight: 600;
    height: 88px;
    border-top: solid 4px #fea116;
    transition: all 0.5s;
}
.bx a:hover {
    background: #4582ff;
}
.bx1 a {
    display: flex;
    align-items: center;
    background: #4582ff;
    color: #fff;
    box-shadow: 0 0 15px 0 rgba(0,0,0,.1);
    margin: 0 0 15px 0;
    border-radius: 0px;
    text-align: center;
    padding: 12px 20px;
    font-size: 14px;
    font-weight: 600;
    border-top: solid 4px #fea116;
    transition: all 0.5s;
}
.bx1 a:hover {
    background: #00243c;
}
.mostion {
    display: none;
}
.mega {
    width: 600px!important;
}
.sectitle {
    margin: 0px;
    padding: 5px;
    font-size: 12px;
}
.pl-10 {
    padding-left: 10px!important;
}
.pl-15 {
    padding-left: 15px!important;
}
.bbar {
    background: #1a94ff;
}
.breadcrumb-row ul li, .breadcrumb-row ul li a {
    color: #fff;
}
.widget_archive {
    padding: 10px;
    background: #f6f6f6;
    border: solid 1px #fff;
    box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.05);
}
.page-title {
    font-weight: 500;
    color: #1a94ff;
    font-size: 20px;
    margin: 10px 0px;
    padding-left: 25px;
    background: url("../images/icon/bar.png") 1px 1px no-repeat;
}
.search-result {
    padding: 10px;
    border: solid 1px #eee;
    border-radius: 9px;
    margin-top: 15px;
}
.my-btn {
    padding: 11px 6px;
}
.logofix {
    display: none;
}
.is-fixed .logofix {
    display: block;
}
.search-heading {
    margin: -10px -10px 6px -10px;
    color: #fff;
    background: #FEA116;
    font-weight: 600;
    padding: 10px;
}
#galltabs li {
    display: inline-block;
    margin: 2px;
    outline: 0!important;
}
#galltabs li a {
    background-color: #fea116;
    color: #fff;
    padding: 8px 15px;
    display: block;
    font-size: 12px;
    outline: 0;
    cursor: pointer;
    border-width: 0;
    border-style: solid;
    border-color: transparent;
    border-radius: 3px;
    font-weight: 600;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: .5px;
    overflow: hidden;
    vertical-align: middle;
}
#galltabs li a.inactive {
    background-color: #4582ff;
}
#galltabs li a:hover, #galltabs li a.inactive:hover {
    background-color: #fea116;
    color: #fff;
    outline: none;
}
.alert .fa {margin-right: 20px;}
.top > .container.d-flex {display: flex; justify-content: space-between;}
.search-bar {
    width: 50%;
}

@media (max-width:768px) {
#galltabs li {
    display: block; width: 100%;
}
#galltabs li a {
    padding: 8px;
}
.sec li a {
    padding-left: 4px!important;
}
.mostion {
    display: block;
}
.header-logo {
    display: none;
}
.topmenu li a {
    height: 42px;
}
.action-box1 h4 {
    font-size: 16px;
    padding: 4px 10px;
}
.bx a {
    height: 80px;
}
     .search-bar {
    width: 85%; margin-top: 6px;
}
    
    .topmenu li a {
    display: block;
        padding: 6px 6px!important;}
}
